CVE-2004-0388

2004-06-01T04:00:00
ID CVE-2004-0388
Type cve
Reporter cve@mitre.org
Modified 2019-12-17T17:14:00

Description

The mysqld_multi script in MySQL allows local users to overwrite arbitrary files via a symlink attack.